@charset "utf-8";

/*----------------------------------------------------------------------
    BUTTONS
----------------------------------------------------------------------*/

#buttons:after{
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:".";
}

#buttons{
	margin-bottom:27px;
	background:#F6F6F6;
	width:919px;
	display:block;
	min-height:1;
	_height:1px; /* IE6 */
}

#buttons img{display:none}

#buttons li{
	float:left;
	display:block;
	text-indent:-9999px;
}

#buttons li a{
	display:block;
	background:url("../../img/parts/buttons.jpg");
}